/*     1139685 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__1139685__ {background:url('/img_up/shop_pds/hwjob/build/option/main_021707357511.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__1139685__ .mobile_ver__1139685__ .item {display:table;width:100%}
.visual_3col_wrap__1139685__ .mobile_ver__1139685__ .item .text_wrap__1139685__ {display:table-cell;height:250px;text-align:center;vertical-align:middle}
.visual_3col_wrap__1139685__ .mobile_ver__1139685__ .item .text_wrap__1139685__ .title__1139685__ {display:block;font-size:70px;color:#5da02c;letter-spacing:-0.04em}
.visual_3col_wrap__1139685__ .mobile_ver__1139685__ .item .text_wrap__1139685__ .text1__1139685__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__1139685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__1139685__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__1139685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__1139685__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__1139685__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__1139685__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__1139685__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__1139685__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__1139685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__1139685__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__1139685__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__1139685__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__1139685__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__1139685__ .owl-dots .owl-dot:hover span {background:#5da02c}

/* PC 버전 */
.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__1139685__ .mobile_ver__1139685__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li {display:table-cell;position:relative;width:33.3333%;height:600px;vertical-align:middle}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:600px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li .text_wrap__1139685__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li .text_wrap__1139685__ .title__1139685__ {
		display:block;font-size:80px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li .text_wrap__1139685__ .text1__1139685__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li .text_wrap__1139685__ .text2__1139685__ {
		display:block;margin-top:10px;font-size:13px;color:#e1ceba;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:hover:after {height:600px}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:hover .text_wrap__1139685__ {margin-top:-80px}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:hover .text_wrap__1139685__ .title__1139685__ {
		color:#5da02c;
	}
	.visual_3col_wrap__1139685__ ul.pc_ver__1139685__ li:hover .text_wrap__1139685__ .text2__1139685__ {opacity:1}
}

/*     1136495 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1136495__ {position:relative;margin:0 0 10px;text-align:center}
.board_title__1136495__:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;margin:0 auto;background:#dddddd}
.board_title__1136495__ a {
	display:inline-block;position:relative;z-index:10;padding:0 5px 10px;border-bottom:1px solid #c90606;
	font-size:20px;font-weight:bold;color:#444444;line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__1136495__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__1136495__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__1136495__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__1136495__ ul li:nth-child(2) {display:block}
.pm-board_list__1136495__ ul li:nth-child(3) {display:block}
.pm-board_list__1136495__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1136495__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;border-radius:50%;background:#333333}
.pm-board_list__1136495__ ul li a:hover {color:#c90606}
.pm-board_list__1136495__ ul li a:hover:before {background:#c90606}
.pm-board_list__1136495__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__1136495__.date_show ul li a {padding-right:70px}
.pm-board_list__1136495__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__1136495__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__1136495__ {margin-bottom:18px}
	.board_title__1136495__ a {padding:0 5px 18px;font-size:22px;line-height:25px}

	.pm-board_list__1136495__ ul li {margin-top:8px}
	.pm-board_list__1136495__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__1136495__ ul li a .bd_date {font-size:14px}
}

/*     1136505 : 이미지 리스트 (타일형)      */
.img_tile__1136505__ * {box-sizing:border-box;}
.img_tile__1136505__ .inner__1136505__ {margin:-10px 0 0 -10px;}
.img_tile__1136505__ .inner__1136505__:after {content:''; display:block; clear:both;}
.img_tile__1136505__ .item {float:left; width:100%; padding:10px 0 0 10px;}
.img_tile__1136505__ .item a {display:block; position:relative; text-decoration:none;}
.img_tile__1136505__ .item a:hover:before {content:''; box-sizing:border-box; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%; height:100%; border:1px solid #076224;}
.img_tile__1136505__ .item a .figure {display:block; margin:0; padding:0;}
.img_tile__1136505__ .item a .figure img {width:100%; vertical-align:bottom;}
.img_tile__1136505__ .item a .caption {display:block; position:absolute; right:0; bottom:0; left:0; padding:10px;}
.img_tile__1136505__ .item a .caption > span {display:block; margin:0; padding:0; color:#ffffff; text-align:center; letter-spacing:-0.03em;}
.img_tile__1136505__ .item a .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; line-height:1;}
.img_tile__1136505__ .item a .caption .cont {margin-top:5px; line-height:1.4em;}

.col_m_1__1136505__ .item {width:100%;}
.col_m_2__1136505__ .item {width:50%;}
.col_m_3__1136505__ .item {width:33.3333%;}
.col_m_4__1136505__ .item {width:25%;}
.col_m_1__1136505__ .item,
.col_m_2__1136505__ .item2n,
.col_m_3__1136505__ .item3n,
.col_m_4__1136505__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1136505__ .inner__1136505__ {margin:-20px 0 0 -20px;}
	.img_tile__1136505__ .item {padding:20px 0 0 20px;}
	.img_tile__1136505__ .item a .caption {padding:20px;}
	.img_tile__1136505__ .item a .caption .title {font-size:16px;}

	.col_m_1__1136505__ .item,
	.col_m_2__1136505__ .item2n,
	.col_m_3__1136505__ .item3n,
	.col_m_4__1136505__ .item4n {clear:none;}

	.col_t_1__1136505__ .item {width:100%;}
	.col_t_2__1136505__ .item {width:50%;}
	.col_t_3__1136505__ .item {width:33.3333%;}
	.col_t_4__1136505__ .item {width:25%;}
	.col_t_5__1136505__ .item {width:20%;}
	.col_t_6__1136505__ .item {width:16.6666%;}
	.col_t_1__1136505__ .item,
	.col_t_2__1136505__ .item2n,
	.col_t_3__1136505__ .item3n,
	.col_t_4__1136505__ .item4n,
	.col_t_5__1136505__ .item5n,
	.col_t_6__1136505__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1136505__ .inner__1136505__ {margin:-10px 0 0 -10px;}
	.img_tile__1136505__ .item {padding:10px 0 0 10px;}
	.img_tile__1136505__ .item a .caption {padding:20px;}
	.img_tile__1136505__ .item a .caption .title {font-size:18px;}

	.col_t_1__1136505__ .item,
	.col_t_2__1136505__ .item2n,
	.col_t_3__1136505__ .item3n,
	.col_t_4__1136505__ .item4n,
	.col_t_5__1136505__ .item5n,
	.col_t_6__1136505__ .item6n {clear:none;}

	.col_pc_1__1136505__ .item {width:100%;}
	.col_pc_2__1136505__ .item {width:50%;}
	.col_pc_3__1136505__ .item {width:33.3333%;}
	.col_pc_4__1136505__ .item {width:25%;}
	.col_pc_5__1136505__ .item {width:20%;}
	.col_pc_6__1136505__ .item {width:16.6666%;}
	.col_pc_1__1136505__ .item,
	.col_pc_2__1136505__ .item2n,
	.col_pc_3__1136505__ .item3n,
	.col_pc_4__1136505__ .item4n,
	.col_pc_5__1136505__ .item5n,
	.col_pc_6__1136505__ .item6n {clear:both;}
}

/*     1136515 : 이미지 리스트      */
.img_tile__1136515__ * {box-sizing:border-box;}
.img_tile__1136515__ .inner__1136515__ {margin:0 -5px;}
.img_tile__1136515__ .inner__1136515__:after {content:''; display:block; clear:both;}
.img_tile__1136515__ .item {float:left; position:relative; width:100%; padding:0 5px 15px; text-align:center;}
.img_tile__1136515__ .item a {display:block; text-decoration:none;}
.img_tile__1136515__ .item figure {display:block; margin:0; padding:0;}
.img_tile__1136515__ .item figure img {max-width:100%; max-height:100%; vertical-align:bottom;}
.img_tile__1136515__ .item .text_box {display:block; margin-top:5px;}
.img_tile__1136515__ .item .text_box > span {display:block; margin:5px 0 0; letter-spacing:-.03em;}
.img_tile__1136515__ .item .text_box > span:first-child {margin-top:0;}
.img_tile__1136515__ .item .subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#131926; line-height:1;}
.img_tile__1136515__ .item .content {font-size:13px; color:#666666; line-height:1.4em;}
.img_tile__1136515__ .item a:hover .text_box > span {color:#076224;}
.img_tile__1136515__ .item.mobile_hide {display:none;}

.col_m_1__1136515__ .item {width:100%;}
.col_m_2__1136515__ .item {width:50%;}
.col_m_3__1136515__ .item {width:33.3333%;}
.col_m_4__1136515__ .item {width:25%;}
.col_m_5__1136515__ .item {width:20%;}
.col_m_1__1136515__ .item,
.col_m_2__1136515__ .item2n,
.col_m_3__1136515__ .item3n,
.col_m_4__1136515__ .item4n,
.col_m_5__1136515__ .item5n {clear:both;}

@media (max-width:767px){
	.col_m_4__1136515__ .item figure img, .col_m_5__1136515__ .item figure img {width:auto; height:auto;}
}

@media (min-width:768px){
	.img_tile__1136515__ .item.mobile_hide {display:block;}

	.col_m_1__1136515__ .item,
	.col_m_2__1136515__ .item2n,
	.col_m_3__1136515__ .item3n,
	.col_m_4__1136515__ .item4n,
	.col_m_5__1136515__ .item5n {clear:none;}

	.col_t_1__1136515__ .item {width:100%;}
	.col_t_2__1136515__ .item {width:50%;}
	.col_t_3__1136515__ .item {width:33.3333%}
	.col_t_4__1136515__ .item {width:25%;}
	.col_t_5__1136515__ .item {width:20%;}
	.col_t_6__1136515__ .item {width:16.6666%;}
	.col_t_1__1136515__ .item,
	.col_t_2__1136515__ .item2n,
	.col_t_3__1136515__ .item3n,
	.col_t_4__1136515__ .item4n,
	.col_t_5__1136515__ .item5n,
	.col_t_6__1136515__ .item6n {clear:both;}
}

@media (min-width:768px) and (max-width:1023px){
	.col_t_5__1136515__ .item figure img, .col_t_6__1136515__ .item figure img {width:auto; height:auto;}
}

@media (min-width:1024px){
	.col_t_1__1136515__ .item,
	.col_t_2__1136515__ .item2n,
	.col_t_3__1136515__ .item3n,
	.col_t_4__1136515__ .item4n,
	.col_t_5__1136515__ .item5n,
	.col_t_6__1136515__ .item6n {clear:none;}

	.col_pc_1__1136515__ .item {width:100%;}
	.col_pc_2__1136515__ .item {width:50%;}
	.col_pc_3__1136515__ .item {width:33.3333%;}
	.col_pc_4__1136515__ .item {width:25%;}
	.col_pc_5__1136515__ .item {width:20%;}
	.col_pc_6__1136515__ .item {width:16.6666%;}
	.col_pc_7__1136515__ .item {width:14.2857%;}
	.col_pc_8__1136515__ .item {width:12.5%;}
	.col_pc_9__1136515__ .item {width:11.1111%;}
	.col_pc_10__1136515__ .item {width:10%;}
	.col_pc_1__1136515__ .item,
	.col_pc_2__1136515__ .item2n,
	.col_pc_3__1136515__ .item3n,
	.col_pc_4__1136515__ .item4n,
	.col_pc_5__1136515__ .item5n,
	.col_pc_6__1136515__ .item6n,
	.col_pc_6__1136515__ .item7n,
	.col_pc_6__1136515__ .item8n,
	.col_pc_6__1136515__ .item9n,
	.col_pc_6__1136515__ .item10n {clear:both;}
}

/*     1136525 : 블록 설정      */
.block_option__1136525__ {display:table;width:100%}
.block_option__1136525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1136525__ {border-bottom:1px solid #263e2e;}
	.row__1136525__ > div.white-space{padding:0!important;}
}


@media (min-width:1024px){
	.row__1136525__ {border-bottom:1px solid #263e2e;}
}

/*     1136535 : 최근 게시글 - 목록형      */
.pm-board_list__1136535__{display:inline-block;padding: 5px 0;}
.pm-board_list__1136535__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1136535__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__1136535__ ul li > span {display:block;position:relative;color:#333;line-height: 1.5em; letter-spacing: 0;}
.pm-board_list__1136535__ ul li > span:after{content: '';display: block;clear: both;}
.pm-board_list__1136535__ ul li > span span {opacity: .5;text-align: left;}
.pm-board_list__1136535__ ul li > span .bd_subject {float:left;display:block;margin: 0 0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;font-weight:normal;color:#ffffff;}
.pm-board_list__1136535__.date_show ul li > span .bd_date {overflow: hidden;}
.pm-board_list__1136535__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1136535__.date_show ul li > span .bd_date {font-size:13px;font-family:Arial;color:#ffffff;}
@media all and (min-width:768px){
	.pm-board_list__1136535__ ul li > span .bd_subject {margin:0;min-width:70px;}
}

@media all and (min-width:1024px){
	.pm-board_list__1136535__ ul li > span .bd_subject {font-size:13px;}
	.pm-board_list__1136535__.date_show ul li > span .bd_date {font-size:13px;}
}

